--- title: "Policy sync status history" slug: "policy-sync-status-history" tags: ["Reference"] updated: 2026-09-03T18:40:47Z published: 2026-09-03T18:40:47Z canonical: "docs.trellix.com/policy-sync-status-history" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Policy sync status history ### Description Get IPS policy sync status history. URL parameters: - `status` - filter; can be "queued", "in-progress", "failed", "success", "partial-complete"; for filtering multiple `status`, use a comma-separated list which will return jobs with status that match any of the specified `statuses` - `create_time (int64)` - filter; if specified, it will filter out jobs that has a job create time less than the specified `create_time` - `create_time_end (int64)` - filter; if specified, it will filter out jobs that has a job create time greater than the specified `create_time_end` - `create_time_iso (string)` - filter; if specified, it will filter out jobs that has a job create time less than the specified `create_time_iso` - `create_time_iso_end (string)` - filter; if specified, it will filter out jobs that has a job create time greater than the specified `create_time_iso_end` - `last_updated_time (int64)` - filter; if specified, it will filter out jobs that has a job last updated time less than the specified `last_updated_time` in the url parameter - `last_updated_time_end (int64)` - filter; if specified, it will filter out jobs that has a job last updated time larger than the specified `last_updated_time_end` in the url parameter - `last_updated_time_iso (string)` - filter; if specified, it will filter out jobs that has a job last updated time less than the specified `last_updated_time_iso` in the url parameter - `last_updated_time_iso_end (string)` - filter; if specified, it will filter out jobs that has a job last updated time larger than the specified ` last_updated_time_iso_end` in the url parameter - `src_id` - filter; note that the field `src_id` in the **original sync job request** is optional, so any job without `src_id` will be filtered out if `src_id` is specified in the url parameter - `dst_id` - filter; job is returned **only** if the specified `dst_id` in the url parameter is found in the `dst_appl_list` in the **original sync job response**; for filtering multiple `dst_id`, use a comma-separated list which will return jobs will **all** the `dst_ids` specified - `dst_group` - filter; note that the field ` dst_group` in the **original sync job request** is optional, so any job without ` dst_group` will be filtered out if `dst_group` is specified in the url parameter - `owner_type` - filter; job initiator. Any job initiated via the API endpoint `sync_job` is of type `external`. Any job started by the nxha-sync daemon is of type ` internal-nxha`. Possible values are `"internal-nxha", "external"` ### Curl sample `curl -v https://<cmshost>/wsapis/v2.0.0/proxy/ipsgroup/sync_job` ### Method `GET` ### Response ``` [  {    "create_time": 1587166682.2256286,    "create_time_iso": "2020-04-17T23:38:02.225629+00:00",    "detailed_status": {      "65HA-2-150": {        "appl": "65HA-2-150",        "last_updated_time": 1587166692.9575257,        "last_updated_time_iso": "2020-04-17T23:38:12.957526+00:00",        "reason": "",        "status": "in-progress",        "sync_req_id": "8e555d7b-80fb-4d41-896c-dea3d0b97856",        "tries": 1      }    },    "job_id": "d7dbc8cd-5383-4ff2-a456-b573b9f64391",    "job_request": {      "dst_appl_list": [        "65HA-2-150"      ],      "src_group": "6500-HA",      "src_id": "65HA-1-148",      "use_cache": false    },    "job_type": "ips-sync",    "last_updated_time": 1587166690.1601624,    "last_updated_time_iso": "2020-04-17T23:38:10.160162+00:00",    "owner_type": "internal-nxha",    "reason": "",    "status": "in-progress",    "tries": 1  },  {    "_create_time": "2019-12-19 06:18:09.354060+00:00",    "_last_updated_time": "2019-12-19 06:18:09.354060+00:00",    "create_time": 1576736289.35406,    "detailed_status": {      "dsg74": {        "_last_updated_time": "2019-12-19 06:18:09.354076+00:00",        "appl": "dsg74",        "last_updated_time": 1576736289.354076,        "reason": "",        "status": "queued",        "sync_req_id": "",        "tries": 0      }    },    "job_id": "2b743755-2392-49d9-be9a-5c7060a8fe68",    "job_request": {      "dst_appl_list": [        "dsg74"      ],      "src_group": "sysgroup.Web_MPS",      "use_cache": true    },    "job_type": "ips-sync",    "owner_type": "external",    "last_updated_time": 1576736289.35406,    "reason": "",    "status": "queued",    "tries": 0  } ] ``` ### Response code - 200 - 503 :